.body .docwrap {padding: 0;}.document {max-width: 100%;}.image-wrap {margin-bottom: 30px;}.intro-banner .cover-img {height: auto;margin-bottom: 0;position: relative;}.intro-banner .cover-img::before {background: rgba(21, 21, 21, 0.3);content: '';width: 100%;height: 100%;position: absolute;top: 0;left: 0;}.intro-banner p {font-size: 24px;margin-bottom: 58px;line-height: 140%;}.intro-banner .center {max-width: 800px;widtH: 100%;}.zw-main.intro-banner h1 {font-size: 50px;margin-bottom: 15px;line-height: 130%;}.intro-banner button[type=button] {min-width: 180px;}button.plain-link {font-weight: bold;}.intro-banner button[type="button"].secondary-btn {border: none;}.zw-main.intro-banner>header>section>article.series {padding: 16.50vw 20px;}.featured-list-section img {width: auto;max-width: none;height: auto;margin: 0;}.featured-list-section .image-wrap {height: 80px;display: flex;align-items: center;justify-content: center;margin-bottom: 10px;}.featured-list-section {padding: 100px 20px;max-width: 1920px;margin: auto;}.featured-list-section>section.single {margin-bottom: 0;}.featured-list-section p {margin-bottom: 0;font-size: 14px;}.featured-list-section h6 {margin-bottom: 15px;}.section-heading {padding: 100px 20px 20px}div .featured-products {grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));max-width: 1310px;margin: 0 auto;gap: 30px;padding: 0 20px 100px;align-items: baseline;}div .featured-products>article {grid-template-rows: 351px auto auto auto auto auto auto;}.featured-products .img_wrapper img {object-fit: cover;height: 350px !important;width: 100% !important;}.zw-main>section.sides.wide {align-items: flex-start}div .feat_thumb .img_wrapper {width: 100%;}.zw-main h3 {line-height: 130%;}div .feat_title {min-height: 70px;}div .feat_title h4 {font-size: 20px;margin-bottom: 10px;margin-top: 10px;}.feat_price span {font-size: 20px;line-height: 121.19%;color: #736558;}.product-cat {border-top: 1px solid #E1E1E1;}div .featured-categories {grid-template-columns: repeat(4, 1fr);margin: 0 auto;gap: 0;padding: 0;}div .featured-categories>article {max-width: none;min-height: 0;max-height: none;background: none;box-shadow: none;gap: 0;border-radius: 0;}div .featured-categories>article:not(.view-all)>section {background: none;padding: 0;}.featured-categories>article:not(.view-all)>section:after {content: "";height: 100%;width: 100%;position: absolute;top: 0;left: 0;background: -webkit-gradient(linear, left top, left bottom, from(rgba(34, 34, 34, 0)), to(rgba(34, 34, 34, 0.7)));background: -o-linear-gradient(top, rgba(34, 34, 34, 0) 0%, rgba(34, 34, 34, 0.7) 100%);background: linear-gradient(180deg, rgba(34, 34, 34, 0) 0%, rgba(34, 34, 34, 0.7) 100%);}div .featured-categories>article:not(.view-all):hover {background: none;}div .featured-categories>article img {padding-bottom: 0;object-fit: cover;grid-row: 1;grid-column: 1;transform: scale(1);-ms-transform: scale(1);-webkit-transform: scale(1);transition: all .5s cubic-bezier(0.23, 1, 0.32, 1) 0s;-moz-transition: all .5s cubic-bezier(0.23, 1, 0.32, 1) 0s;-webkit-transition: all .5s cubic-bezier(0.23, 1, 0.32, 1) 0s;-o-transition: all .5s cubic-bezier(0.23, 1, 0.32, 1) 0s;}div .featured-categories>article:hover img {transform: scale(1.1);transition: all .5s cubic-bezier(0.23, 1, 0.32, 1) 0s;}div .featured-categories>article a {grid-row: 1 / span 2;grid-column: 1;display: flex;align-items: center;font-weight: 600;font-size: 35px;line-height: 121.19%;text-align: center;color: #FFFFFF;padding: 0 10px;z-index: 1;}div.component_ContentDisplay_ScrollingBanner3 {padding: 100px 20px 20px;max-width: 1280px;margin: 0 auto !important;}div .call-to-action h1,div .call-to-action p {font-size: 35px;color: #736558;line-height: 170%;}div .call-to-action p {font-size: 20px;margin-bottom: 0;}div .cta-container {display: none;}div .slide-arrows.center-left-right .slider-arrow.prev,div .slide-arrows.center-left-right .slider-arrow.next {background-image: url(/site/zsmb-dev/images/basic_theme/arrow-prev.png);width: 31px;height: 61px;background-repeat: no-repeat;border: 0;content: "";font-size: 0;left: 0;padding: 0;background-color: transparent;top: -6px;bottom: 0;margin: auto;}div .slide-arrows.center-left-right .slider-arrow.next {background-image: url(/site/zsmb-dev/images/basic_theme/arrow-next.png);left: auto;right: -10%;}div .slide-arrows.center-left-right .slider-arrow.prev {left: -10%;}div#c858 .main-slider {max-width: 1057px;margin: 0 auto;}div .slide.background-center.no-image .content-wrapper {padding-left: 35px;padding-right: 35px;}.grid-container-three>article:nth-child(3)~* {display: none;}.about-us-section,.featured-prod-section_copy,.main-slider {padding: 100px 0px;}.zw-main.in-the-media_copy>section.single {margin-bottom: 0;padding: 0 0 100px;}.in-the-media_copy section h2 {font: 600 35px/120% 'Poppins', sans-serif;}.section-title {margin-bottom: 50px !important;}.safe-delivery {padding-bottom: 100px;}@media screen and (max-width: 1300px) {div div#c891 .slide>* {height: auto;}.featured-list-section,.featured-prod-section.zw-main>section,.about-us-section,.featured-prod-section_copy,.zw-main.in-the-media_copy>section.single,.main-slider {padding-top: 50px;padding-bottom: 50px;}.section-heading {padding-top: 50px;}div .featured-products,.safe-delivery {padding-bottom: 50px;}div .slide-arrows.center-left-right .slider-arrow.prev {left: 10px;}div .slide-arrows.center-left-right .slider-arrow.next {right: 10px;}div .slide.background-center.no-image .content-wrapper {padding-left: 45px;padding-right: 45px;}}@media screen and (max-width: 1024px) {.zw-main.intro-banner h1 {font-size: 40px;}div .featured-categories>article a {font-size: 25px;}div .slide-arrows.center-left-right .slider-arrow.prev,div .slide-arrows.center-left-right .slider-arrow.next {width: 20px;height: 36px;background-size: contain;}div.component_ContentDisplay_ScrollingBanner3 {padding-left: 5px;padding-right: 5px;}div .call-to-action h1,div .call-to-action p {font-size: 20px;}}@media only screen and (max-width: 1024px) and (min-width: 761px) {.zw-main>.sides.wide .accordion article {margin-bottom: 10px;}}@media screen and (max-width: 876px) {div .featured-categories {grid-template-columns: repeat(2, 1fr);}}@media screen and (max-width: 456px) {div .featured-categories {grid-template-columns: 1fr;}}form.email-signup {display: grid;grid-template-columns: 1fr auto;max-width: unset;}form.email-signup section:first-child {display: none;}td.felement {padding: 0;}td#lfrom_email {display: none;}#form__table input[type="text"] {margin: 0;border-radius: 0;width: 100%;max-width: unset;height: 52px;}form.email-signup section.buttons button {padding: 12.5px 18px;margin: 0;min-width: 180px;}.featured-prod-section li {background: url(/site/bajwatrading/images/basic_theme/ui-check.png) no-repeat scroll 0 12px transparent;padding-left: 26px;padding-bottom: 4px;padding-top: 7px;margin-left: 13px;}.featured-prod-section button {margin-top: 10px;}div button.plain-link {margin-top: 30px;}@media only screen and (max-width: 480px) {#form__table td.felement {padding: 0;margin-bottom: 5px;}#form__table input[type="text"] {text-align: center;}div form.email-signup section.buttons button {margin: 0;min-width: 100%;}form.email-signup.validate {display: grid;grid-template-columns: 1fr;}.featured-prod-section button {width: 100%;}}.component_ContentDisplay_Collection .entries-wrapper {position: absolute;width: 100%;top: 0;left: 0;right: 0;bottom: 0;height: fit-content;}.component_ContentDisplay_Collection section.stores {margin: 0;}main.content-collection>img {display: none;}main#collection-865 {position: relative;}.brand-section .cu-icons>li {margin-right: 85px;display: inline-block;}.brand-section .cu-icons {text-align: center;}.brand-section .icon-title {text-align: center;margin-bottom: 31px;}section.location {min-height: 630px;}section.location .store>div {display: inline-block;margin: 0;padding: 30px;max-width: 360px;box-sizing: border-box;background: #fff;text-align: left;cursor: auto;box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.25);-webkit-box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.25);-moz-box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.25);}section.location .store {left: -50%;right: -50%;position: absolute;top: 0;bottom: 0;margin: auto;height: min-content;width: 100%;max-width: 1320px;text-align: left;padding: 0 20px;;box-sizing: border-box;background: transparent;cursor: auto;box-shadow: none;-webkit-box-shadow: none;-moz-box-shadow: none;}.component_ContentDisplay_LocationMapImage section.location {background-size: cover;}.feat_price img {display: none;}.feat_price a.but::before {content: "Enquire";color: #fff;text-align: center;text-transform: uppercase;}.feat_price a.but,.feat_price a.but:hover,.feat_price a.but:visited,.feat_price a.but:active {width: 100%;display: block;background: #af6724;border: none;margin: 16px;text-align: center;margin: auto;padding: 12px 18px;}.feat_price a.but:hover {background: #c17a38;}.slides .slide {padding-bottom: 0;}div#c864 .plain_content h3 {padding: 100px 20px 50px;text-align: center;}div#c862 .plain_content {display: grid;grid-template-columns: repeat(4, 1fr);grid-gap: 30px;max-width: 1280px;margin: 0 auto;}div#c862 .plain_content img {width: 100%;height: auto !important;}div#c862.component_ContentDisplay_Content {padding: 0 20px 100px;}@media only screen and (max-width: 680px) {div#c862 .plain_content {grid-template-columns: repeat(2, 1fr);}}@media only screen and (max-width: 400px) {div#c862 .plain_content {grid-template-columns: 1fr;}}div#c868 .plain_content h3 {padding: 0 20px 50px;text-align: center;}div#c869 .plain_content {display: grid;grid-template-columns: repeat(3, 1fr);grid-gap: 4vw;max-width: 620px;margin: 0 auto;}div#c869 .plain_content img {width: 100%;height: auto !important;}div#c869.component_ContentDisplay_Content {padding: 0 20px 100px;}@media only screen and (max-width: 680px) {div#c862 .plain_content {grid-template-columns: repeat(2, 1fr);}}@media only screen and (max-width: 400px) {div#c862 .plain_content {grid-template-columns: 1fr;}}div#c872 {max-width: 596px;margin: 26px auto;}div#c873.component_Layout_Table {background-color: #2d2d2d;padding: 100px 20px;}div .banner-container .slide>* {height: 677px;padding: 9.5vw 20px;}.banner-container .glide--swipeable {padding: 0;}.banner-container .component_ContentDisplay_ScrollingBanner3 {max-width: 100%;width: 100%;}div .banner-container h1 {font: 600 50px/120% 'Poppins', sans-serif;color: #FFFFFF;}div .banner-container main p {font: 400 24px/140% 'Poppins', sans-serif;color: #FFF;margin: 15px 0 58px;}.banner-container main {max-width: 800px}.banner-container .content-wrapper {max-width: 800px;padding: 0;}.banner-container li>article:before {background: rgba(21, 21, 21, 0.3);content: '';width: 100%;height: 100%;position: absolute;top: 0;left: 0;}div .banner-container .cta-container {display: block;}div .banner-container .slide-controls.show-bullets .slide-bullets {margin-bottom: 40px;}div .banner-container button.glide__bullet,div .banner-container button.glide__bullet--active {width: 12px;height: 12px;}div .banner-container a.secondary-button-link button:hover {color: #FFFFFF;background-color: #FD582D;}div .banner-container a.secondary-button-link button {color: #FD582D;background: #FFFFFF;}.banner-container a.primary-button-link button,.banner-container a.secondary-button-link button {min-width: 180px;border-radius: 0;font-weight: 600;margin-bottom: 5px;}.banner-container a.primary-button-link,.banner-container a.secondary-button-link {min-width: 180px;border-radius: 0;font-weight: 600;margin: 0 2.5px 5px;}@media only screen and (min-width: 1921px) {div div.banner-container .slide>* {padding: 100px 0;}}@media only screen and (max-width: 740px) {.banner-container a.primary-button-link,.banner-container a.secondary-button-link {display: block;}div .banner-container .slide.background-center.no-image .content-wrapper {padding: 0;}div .banner-container .slide-controls.show-bullets .slide-bullets {margin-bottom: 15px;}}
.component_Custom_Homepage {
margin: 0; margin: 0; padding: 0;  } #c389.component_Custom_Homepage {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c390.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c874.component_ContentDisplay_Content {
 } #c874 {
text-align: center;
}
form.email-signup section.buttons button {
padding: 13px 18px;
margin: 0;
min-width: 180px;
margin-top: 2px;
margin-left: -2px;
} #c875.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c873.component_Layout_Table {
margin: 0; padding: 0;  } .blurb-button {margin-bottom: 0;}.blurb-wrapper {position: relative;overflow: hidden;}
.component_Custom_Blurb {
margin: 0; margin: 0; padding: 0;  } #c507.component_Custom_Blurb {
 } #c856.component_Custom_Blurb {
 } .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.featured-products {
display: grid;
grid-template-columns: repeat( auto-fill, minmax(200px, 1fr) );
grid-gap: 20px;
}
.featured-products > article {
display: grid;
grid-template-columns: 100%;
grid-template-rows: 1fr auto auto auto auto auto auto;
}
.featured-products .feat_thumb {
display: grid;
align-items: center;
}

.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:330px;
width:330px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 0;  } #c821.component_ProductDisplay_FeaturedProducts2 {
 } .featured-categories * {
box-sizing: border-box;
}
.featured-categories {
display: grid;
grid-template-columns: repeat( auto-fill, minmax(150px, 1fr) );
grid-gap: 30px;
}
.featured-categories > article {
background: #f4f4f4;
border-radius: 5px;
box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.15);
cursor: pointer;
max-width: 400px;
max-height: 400px;
min-height: 150px;
padding-top: 100%; position: relative;
overflow: hidden;
}
.featured-categories > article:not(.view-all) > section {
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
height: 100%;
padding: 15px;
display: -ms-grid;
-ms-grid-columns: 1fr;
-ms-grid-rows: 1fr auto;
display: grid;
grid-template-columns: 1fr;
grid-template-rows: 1fr auto;
justify-items: center;
}
.featured-categories > article figure,
.featured-categories > article img {
-ms-grid-column: 1;
-ms-grid-row: 1;
padding-bottom: 15px;
}
.featured-categories > article img {
width: 100% !important;
height: 100% !important;
object-fit: contain;
}
.featured-categories > article a {
-ms-grid-column: 1;
-ms-grid-row: 2;
text-align: center;
}
.featured-categories > article:not(.view-all):hover {
background: #eee;
}
.featured-categories > article.view-all {
padding: 15px;
height: 100%;
display: grid;
grid-template-columns: 1fr;
grid-template-rows: 1fr;
align-items: center;
text-align: center;
}
.featured-categories > article.view-all:hover {
opacity: 0.9;
}
.featured-categories .view-all {
background: #FD582D;
}
.featured-categories .view-all h4 {
text-transform: capitalize;
color: #fff;
}
.featured-categories .view-all a {
color: #fff;
font-size: 16px;
}

.component_ProductDisplay_FeaturedCategories {
margin: 0; margin: 0; padding: 0;  } #c857.component_ProductDisplay_FeaturedCategories {
 } .glide{position:relative;width:100%;box-sizing:border-box}.glide *{box-sizing:inherit}.glide__track{overflow:hidden}.glide__slides{position:relative;width:100%;list-style:none;backface-visibility:hidden;transform-style:preserve-3d;touch-action:pan-Y;overflow:hidden;padding:0;white-space:nowrap;display:flex;flex-wrap:nowrap;will-change:transform}.glide__slides--dragging{user-select:none}.glide__slide{width:100%;height:100%;flex-shrink:0;white-space:normal;user-select:none;-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent}.glide__slide a{user-select:none;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}.glide__arrows{-webkit-touch-callout:none;user-select:none}.glide__bullets{-webkit-touch-callout:none;user-select:none}.glide--rtl{direction:rtl}
.glide__arrow{position:absolute;display:block;z-index:2;color:white;text-transform:uppercase;padding:9px 12px;border-radius:4px;box-shadow:0 0.25em 0.5em 0 rgba(0,0,0,0.1);text-shadow:0 0.25em 0.5em rgba(0,0,0,0.1);opacity:1;cursor:pointer;transition:opacity 150ms ease, border 300ms ease-in-out;transform:translateY(-50%);line-height:1}.glide__arrow:focus{outline:none}.glide__arrow:hover{border-color:white}.glide__arrow--disabled{opacity:0.33}.glide__bullets{position:absolute;z-index:2;bottom:2em;left:50%;display:inline-flex;list-style:none;transform:translateX(-50%)}.glide__bullet{background-color:rgba(255,255,255,0.5);width:9px;height:9px;padding:0;border-radius:50%;border:2px solid transparent;transition:all 300ms ease-in-out;cursor:pointer;line-height:0;box-shadow:0 0.25em 0.5em 0 rgba(0,0,0,0.1);margin:0 0.25em}.glide__bullet:focus{outline:none}.glide__bullet:hover,.glide__bullet:focus{border:2px solid white;background-color:rgba(255,255,255,0.5)}.glide__bullet--active{background-color:white}.glide--swipeable{cursor:grab;cursor:-moz-grab;cursor:-webkit-grab}.glide--dragging{cursor:grabbing;cursor:-moz-grabbing;cursor:-webkit-grabbing}
div.component_ContentDisplay_ScrollingBanner3 {
padding: 0;
margin: 0;
}
.slides .slide {
display: block;
}
.main-slider .slide .content-wrapper {
max-width: 1280px;
margin: 0 auto;
width: 100%;
justify-content: center;
display: -ms-grid;
display: grid;
align-items: center;
gap: 0px;
-ms-grid-gap:0px;
grid-gap: 0px;
position: relative;
}
.slide > * {
display: flex;
position: relative;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
text-align: center;
height: 600px;
}
.slide.video {
position: relative;
}
.slide video {
object-fit: cover;
width: 100%;
position: absolute;
overflow: hidden;
-webkit-border-radius: 1px;
}
.main-slider,
.main-slider .slider-track {
font-size: 0;
}
.slide-foreground-img {
justify-content: center;
}
.slide-foreground-img img {
max-width: 100%;
}
.call-to-action {
position: relative;
margin-bottom: 70px;
display: block;
justify-content: center;
}
.call-to-action.left {
text-align: left;
}
.call-to-action h1 {
font-size: 46px;
font-weight: 400;
}
.call-to-action p {
font-size: 14px;
}
.call-to-action h1,
.call-to-action p {
color: white;
}
.slide-controls {
display: inline-block;
}
.slide-controls .slide-bullets {
margin: 10px 0;
}
.slide-controls .slide-arrows .slider-arrow {
height: 40px;
width: 40px;
}
.slide-controls .slider-arrow.play {
transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.slide-controls .slider-arrow.pause {
transform: unset;
-webkit-transform: unset;
-moz-transform: unset;
-ms-transform: unset;
-o-transform: unset;
filter: unset;
}
.slide-arrows.none {
display: none;
}
.slide-arrows .slider-arrow {
transform: unset;
}
.slide-arrows:not(.center-left-right):not(.none) {
position: absolute;
display: inline-block;
margin: 10px;
white-space:nowrap;
}
.slide-arrows:not(.center-left-right) .slider-arrow {
position: relative;
display: inline-block;
}
.slide-arrows:not(.center-left-right) .slider-arrow:not(:last-child) {
margin-right: 5px;
}
.slide-arrows.bottom-left {
bottom: 0;
left: 0;
}
.slide-arrows.bottom-right {
bottom: 0;
right: 0;
}
.slide-arrows.bottom-center {
bottom: 0;
left: 0;
right: 0;
text-align: center;
}
.slide-bullets.bottom-center {
bottom: 50px;
}
.slide-arrows.center-left-right .slider-arrow {
position: absolute;
display: inline-block;
top: 45%;
bottom: 0;
box-sizing: border-box;
}
.slide-arrows.center-left-right .slider-arrow.prev {
left: 0;
top: 50%;
}
.slide-arrows.center-left-right .slider-arrow.next {
right: 0;
top: 50%;
}
.slide-bullets.center-left-right .slider-arrow.pause {
position: relative;
margin-left: 10px;
}
.slide-controls .slide-bullets,
.slide-controls .slide-arrows .pause,
.slide-controls .slide-bullets .pause {
display: none;
}
.slide-controls.show-bullets .slide-bullets,
.slide-controls.show-pause .slide-arrows:not(.center-left-right) .pause,
.slide-controls.show-pause .slide-bullets.center-left-right .pause {
display: inline-block;
}
.slide.background-center .content-wrapper {
gap: unset; -ms-grid-columns: 10% 80% 10%;
grid-template-columns: 10% 80% 10%;
-ms-grid-rows: 50% 50%;
grid-template-rows: 50% 50%;
}
.slide.background-center .content-wrapper .slide-foreground-img,
.slide.background-center .content-wrapper .call-to-action {
-ms-grid-column: 2;
grid-column: 2;
}
.slide.background-center .content-wrapper .slide-foreground-img {
-ms-grid-row-align: end;
align-self: end;
width: 10%;
margin: 0 auto;
-ms-grid-row:1;
grid-row: 1;
}
.slide.background-center .content-wrapper .call-to-action {
-ms-grid-row-align: baseline;
align-self: baseline;
-ms-grid-row:2;
grid-row: 2;
margin: 0 auto;
}
.slide.background-center.no-image .content-wrapper {
-ms-grid-rows: 100%;
grid-template-rows: 100%;
}
.slide.background-center.no-image .content-wrapper .slide-foreground-img {
display: none;
}
.slide.background-center.no-image .content-wrapper .call-to-action {
-ms-grid-row-align: center;
align-self: center;
-ms-grid-row: 1;
grid-row: 1;
}
.slide.image-left .content-wrapper {
-ms-grid-columns:64% auto auto auto;
grid-template-columns: 64% auto auto auto;
}
.slide.image-left .content-wrapper .slide-foreground-img,
.slide.image-left .content-wrapper .call-to-action {
-ms-grid-row:1;
grid-row: 1;
-ms-grid-row-align: center;
}
.slide.image-left .content-wrapper .slide-foreground-img {
-ms-grid-column: 1;
grid-column: 1;
}
.slide.image-left .content-wrapper .call-to-action {
-ms-grid-column: 3;
grid-row: 1;
}
.slide.image-left.no-image .content-wrapper .slide-foreground-img {
visibility: hidden;
}
.slide.image-right .content-wrapper {
-ms-grid-columns: auto auto auto 64%;
grid-template-columns: auto auto auto 64%;
}
.slide.image-right .content-wrapper .slide-foreground-img,
.slide.image-right .content-wrapper .call-to-action {
-ms-grid-row:1;
grid-row: 1;
-ms-grid-row-align: center;
}
.slide.image-right .content-wrapper .slide-foreground-img {
-ms-grid-column: 4;
grid-column: 4;
}
.slide.image-right .content-wrapper .call-to-action {
-ms-grid-column:1;
grid-column: 1;
}
.slide.image-right.no-image .content-wrapper .slide-foreground-img {
visibility: hidden;
}
.secondary-button-link {
margin-left: 5px;
}
.primary-button-link.multi {
margin-bottom: 5px;
}
.cta-container.left {
clear: left;
float: left;
position: relative;
}
.glide__arrow {
background: #000000;
opacity: 0.8;
}
.primary-button-link button:hover {
background: #FD582D;
}
.primary-button-link button {
border-radius: 5px;
}
.secondary-button-link button {
border-radius: 5px;
}
.component_ContentDisplay_ScrollingBanner3 {
margin: 0; margin: 0; padding: 0;  } #c858.component_ContentDisplay_ScrollingBanner3 {
 } #c891.component_ContentDisplay_ScrollingBanner3 {
 } div.content .component_CustomerService_EmailOptin2 {
padding: 0;
margin: 0;
}
.email-signup {
max-width: 500px;
}
.email-signup .form-error {
display: none;
}
.email-signup .form-error.on {
display: inline-block;
color: #d9534f;
margin-left: 10px;
}
.email-signup.validate input + aside.error,
.email-signup.validate input + aside.help,
.email-signup.validate select + aside.error,
.email-signup.validate select + aside.help,
.email-signup.validate textarea + aside.error,
.email-signup.validate textarea + aside.help,
.email-signup.validate datalist + aside.error,
.email-signup.validate datalist + aside.help {
margin-top: -15px;
margin-bottom: 10px;
font-size: 13px;
}
.email-signup .error {
font-weight: normal;
}
@-webkit-keyframes spin {
0% { -webkit-transform: rotate(0deg); }
100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}
.email-signup button.loading {
color: rgba(0, 0, 0, 0) !important;
position: relative;
}
.email-signup button.loading:before {
content: '';
border: 3px solid #fff;
border-top: 3px solid #FD582D;
border-radius: 50%;
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
width: 20px;
height: 20px;
-webkit-animation: spin 1s linear infinite; animation: spin 1s linear infinite;
}
.component_CustomerService_EmailOptin2 {
margin: 0; margin: 0; padding: 0;  } #c872.component_CustomerService_EmailOptin2 {
 } .location {position: relative;margin-top: 30px;background: transparent;background-repeat: no-repeat;background-position: center center;text-align: right;cursor: pointer;}.store {display: inline-block;margin: 80px;padding: 30px;width: 360px;box-sizing: border-box;background: #fff;text-align: left;cursor: auto;box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.25);-webkit-box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.25);-moz-box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.25);}.store h1 {text-transform: uppercase;font-size: 35px;font-weight: 500;}.location button.maximise {width: 44px;height: 44px;border-radius: 50%;position: absolute;right: 16px;bottom: 16px;border: 0;padding: 0;margin: 0;background: #eee;outline: none;cursor: pointer;}.location button.maximise::after {content: '';display: block;width: 16px;height: 16px;background: url(https://images.zeald.com/site/bajwatrading/images/basic_theme/ui_sprites.svg) no-repeat 0 -710px;position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;}
.component_ContentDisplay_LocationMapImage {
margin: 0; margin: 0; padding: 0;  } #c892.component_ContentDisplay_LocationMapImage {
 } section.location {margin: 0;} 
